/* ===================================================================================

* Theme Name: Reland Child
* Theme URI: https://www.themegenix.net/reland/
* Author: ThemeGenix
* Author URI: https://themeforest.net/user/themegenix/
* Description: Reland - Real Estate Group WordPress Theme
* Version: 1.5
* Template: reland
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

:root {
    --unit-body-font-color: #000000;
	--tg-body-font-size: inherit;
	--tg-paragraph-color: inherit;
	--tg-body-line-height: inherit;
}


/* -------------------------
 * LAYOUT
 * ------------------------- */

@media (min-width: 1440px) {
	.elementor-section.elementor-section-boxed>.elementor-container {
		 max-width: 1304px;
	}
}

.hfe-scroll-to-top-wrap  {
	display: none !important;
}


/* -------------------------
 * FORM
 * ------------------------- */
.contact-form-wrap .form-grp textarea,
.contact-form-wrap .form-grp input {
	display: block; 
    width: 100%;
    height: 50px;
    background: transparent;
	border: 0 none;
    border-bottom: 2px solid #E4E4E4;
    border-radius:0;
    padding: 14px 12px 0px;
    font-weight: 400;
    font-size: 16px;
    color: #000;
	transition: 250ms ease-in-out;
}

.contact-form-wrap .form-grp textarea {
    min-height: 120px;
    max-height: 120px;
	resize: none;
}

.contact-form-wrap .form-grp textarea:focus,
.contact-form-wrap .form-grp input:focus {
	border-color: #BD995C;
}

.contact-form-wrap .form-grp textarea::placeholder,
.contact-form-wrap .form-grp input::placeholder {
	font-family: 'Josefin Sans', sans-serif;
	color: rgba(0, 0, 0, 0.8);
	text-transform: uppercase;
}

.contact-form-wrap .form-submit input[type="submit"], 
.newsletter-form .list-wrap li.submit-btn input[type="submit"] {
	display: inline-flex;
	min-width: 195px;
	height: 50px;
	padding: 7px 20px 0; /* fix line-height font */
	font-family: 'Josefin Sans', sans-serif;
	letter-spacing: 0;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
	color: #fff;
    border-radius: 0;
    background: var(--tg-primary-color);
	text-align: center !important;
	margin-left: auto;
	margin-right: auto;
}

.contact-form-wrap .form-submit {
	position: relative;
}

.contact-form-wrap .form-submit .wpcf7-spinner {
	position: absolute;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
}


.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-outpu t{
	border: 0 none;
}

.wpcf7 form .wpcf7-response-output {
	background-color: #e4e4e4;
	padding: 20px;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
}


.wpcf7-not-valid-tip {
	font-size: 12px;
	font-family: 'Inter', sans-serif;
	font-weight: 400;
}

/* -------------------------
 * MOBILE LOGO 
 * ------------------------- */
@media (max-width: 767px) {
	.logo .main-logo img {
		width: 160px;
	}	
}


/* -------------------------
 * MAIN MENU 
 * ------------------------- */
.navbar-wrap > ul > li > a {
	font-family: "Josefin Sans", Sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 400 !important;
	color: #000;
}

.navbar-wrap > ul > li.active > a, 
.navbar-wrap > ul > li:hover > a {
	color: #BD995C !important;
}

.navbar-wrap > ul > li.active > a {
	font-weight: 600 !important;
}

.navbar-wrap ul li .sub-menu {
	background-color: #fff !important;
	border-radius: 0 0 8px 8px;
}

.navbar-wrap ul li .sub-menu li a {
	font-family: "Josefin Sans", Sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 400 !important;
	color: #000;
}

.navbar-wrap ul li .sub-menu li a:hover, 
.navbar-wrap ul li .sub-menu li.active a {
	color: #BD995C;
}


/* -------------------------
 * MOBILE MENU 
 * ------------------------- */
/* .mobile-menu .nav-logo {
	display: none !important;
} */

.mobile-menu .menu-box {
	padding-top: 100px;
}


/* -------------------------
 * UTILS 
 * ------------------------- */
.masked-photo {
	 clip-path: polygon(27px 0, 100% 0, 100% 100%, 0 100%, 0 28px);
}




/* -------------------------
 * HOME 
 * ------------------------- */
.home #sticky-header:not(.sticky-menu) .menu-nav .mobile-nav-toggler .fa-bars::before {
	color: white;
}


.home #sticky-header:not(.sticky-menu) .navbar-wrap > ul > li:not(.active):not(:hover) > a {
	color: #fff !important;
}

.home #sticky-header:not(.sticky-menu) .navbar-wrap ul li .sub-menu {
	background-color: rgba(255, 255, 255, 0.6) !important;
}

.home #sticky-header:not(.sticky-menu) .logo .main-logo img {
	filter: invert(1);
}


/* Proyect Item */
.proyect-item  .proyect-item__content .elementor-widget-wrap {
	flex-direction: column;
}

.proyect-item .proyect-item__description p {
	font-size: 20px;
	line-height: 28px;
	color: #000;
}




/* -------------------------
 * PROYECTOS 
 * ------------------------- */

@media (max-width: 767px) {
	.project-menu .elementor-nav-menu--layout-horizontal .elementor-nav-menu {
		justify-content: center;
	}	
}


.grid-gallery-container {
	max-width: 100% !important;	
	padding: 0 !important;
}

@media (min-width: 1280px) and (min-height: 800px) {
	.reland-grid-style {
		height: calc(100vh - 124px);
	}
}

.reland-grid-style .grid-gallery-item {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.reland-grid-style .grid-gallery-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.reland-grid-style .grid-gallery-item.item-1 {
	clip-path: polygon(27px 0, 100% 0, 100% 100%, 0 100%, 0 28px);
}

.reland-grid-style .see-all-btn {
	display: none;
}

/* Proyectos: Project Gallery */
.reland-grid-style .grid-gallery-item img {
	border-radius: 0;
}

/* @media (max-width: 576px) {
    .new-project-galler .reland-grid-style {
        gap: 8px !important;
        height: 130px;
        grid-template-columns: repeat(3, 1fr);
    }
} */


.new-project-gallery .reland-grid-style {
	grid-template-columns: 1fr 1fr;
	height: 700px;
	overflow: hidden;
}

@media (max-width: 767px) {
	.new-project-gallery .reland-grid-style {
		gap: 8px !important;
		height: 240px !important;
	}
}

.new-project-gallery .reland-grid-style .grid-gallery-item.item-1 {
	grid-column: 1 / 2;
	grid-row: 1 / 3;
}

.new-project-gallery .reland-grid-style .grid-gallery-item.item-2 {
	grid-column: 2 / 3;
	grid-row: 1 / 2;
}

.new-project-gallery .reland-grid-style .grid-gallery-item.item-3 {
	grid-column: 2 / 3;
	grid-row: 2 / 3;
}

.new-project-gallery.alternate .reland-grid-style .grid-gallery-item.item-1 {
	grid-column: 1 / 2;
	grid-row: 1 / 2;
}

.new-project-gallery.alternate .reland-grid-style .grid-gallery-item.item-2 {
	grid-column: 1 / 2;
	grid-row: 2 / 3;
}

.new-project-gallery.alternate .reland-grid-style .grid-gallery-item.item-3 {
	grid-column: 2 / 3;
	grid-row: 1 / 3;
}


/* Security */
@media (max-width: 1023px) {
	.project-security ul {
		flex-wrap: wrap !important;
        gap: 24px;
	}
}

@media (max-width: 767px) {
	.project-security ul {
		flex-direction: column;
	}
}




/* animation */
/* .grid-gallery-item img,
.custom-animation {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

.grid-gallery-item img.visible,
.custom-animation.visible {
  opacity: 1;
  transform: translateY(0);
} */


/* Horizontal Icon List Items */
/* .custom-animation.elementor-widget-icon-list {
	opacity: 1;
	transform: none;
}

.custom-animation.elementor-widget-icon-list .elementor-icon-list-items li {
	opacity: 0;
	transform: translateY(30px);
	transition: opacity 0.8s ease, transform 0.8s ease;
}

.custom-animation.elementor-widget-icon-list.visible .elementor-icon-list-items li {
  opacity: 1;
  transform: translateY(0);
}

.custom-animation.elementor-widget-icon-list .elementor-icon-list-items li:nth-child(1) {
	transition-delay: 0ms;
}

.custom-animation.elementor-widget-icon-list .elementor-icon-list-items li:nth-child(2) {
	transition-delay: 250ms;
}

.custom-animation.elementor-widget-icon-list .elementor-icon-list-items li:nth-child(3) {
	transition-delay: 450ms;
}

.custom-animation.elementor-widget-icon-list .elementor-icon-list-items li:nth-child(4) {
	transition-delay: 650ms;
}

.custom-animation.elementor-widget-icon-list .elementor-icon-list-items li:nth-child(5) {
	transition-delay: 850ms;
}

.custom-animation.elementor-widget-icon-list .elementor-icon-list-items li:nth-child(6) {
	transition-delay: 1050ms;
}

.custom-animation.elementor-widget-icon-list .elementor-icon-list-items li:nth-child(7) {
	transition-delay: 1250ms;
}

.custom-animation.elementor-widget-icon-list .elementor-icon-list-items li:nth-child(8) {
	transition-delay: 1450ms;
} */


/* -------------------------
 * TIPOLOGIAS
 * ------------------------- */
.tipologia-item {
	position: relative;
	text-align: center;
}

.tipologia-item .tipologia-item__image {
	width: 222px;
	height: 400px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: auto;
	margin-right: auto;
/* 	background-color: #ededed; */
	margin-bottom: 40px;
}

.tipologia-item .tipologia-item__image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.tipologia-item .tipologia-item__name {
	font-size: 16px;
	color: #000;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 40px;
	text-align: center;
}

.tipologia-item__btn {
	position: relative;
	display: block;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #00374D;
	padding: 11px 20px;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
	color: #00374D;
	text-align: left;
	margin-bottom: 16px;
}

.tipologia-item__btn strong {
	display: block;
	font-weight: 500;
}

.tipologia-item__btn--download::after {
	content: '';
	position: absolute;
	right: 20px;
	top: 0;
	bottom: 0;
	margin: auto 0;
	width: 21px;
	height: 25px;
	background-image: url('/wp-content/uploads/2025/07/ic_download.svg');
	background-repeat: no-repeat;
	background-size: auto 100%;
}


@media (min-width: 1280px) {
	.tipologia-item__btn,
	.tipologia-item__btn::after {
		transition: 350ms;
	}
	
	.tipologia-item__btn:hover {
		color: #fff;
		background-color: #BD995C;
		border-color: #BD995C;
	}
	
	.tipologia-item__btn--download:hover::after {
		mix-blend-mode: screen;
	}
}

/* Slider */
#plantas .swiper-container {
	position: relative;
}

#plantas .swiper {
  max-width: 1304px;
  margin: 0 auto;
}

#plantas .swiper .swiper-wrapper {
	margin-bottom: 80px;
}


#plantas .swiper-custom-next,
#plantas .swiper-custom-prev {
	position: absolute;
	bottom: 184px;
	z-index: 10;
	width: 50px;
	height: 50px;
	background-color: #A5A5A6;
	color: #fff;
	background-image: url('/wp-content/uploads/2025/07/slider_arrow.svg');
	background-size: 24px auto;
	background-position: center center;
	background-repeat: no-repeat;
	transition: 350ms ease-in-out;
}

@media (min-width: 1280px) {
	#plantas .swiper-custom-next,
	#plantas .swiper-custom-prev {
		width: 70px;
		height: 70px;
		background-size: 30px auto;
		top: 50%;
		bottom: auto;
 		transform: translateY(-50%);
	}
}

#plantas .swiper-custom-next.swiper-button-disabled,
#plantas .swiper-custom-prev.swiper-button-disabled {
	opacity: 0.3;
	pointer-events: none;
}

#plantas .swiper-custom-next:not(.swiper-button-disabled):active,
#plantas .swiper-custom-prev:not(.swiper-button-disabled):active {
	background-color: #00374d;
}


@media (min-width: 1280px) {
	#plantas .swiper-custom-next:not(.swiper-button-disabled):hover,
	#plantas .swiper-custom-prev:not(.swiper-button-disabled):hover {
		background-color: #00374d;
	}
}

#plantas .swiper-custom-prev {
	left: 0;
}

#plantas .swiper-custom-next {
	right: 0;
	transform: scaleX(-1);
}

@media (min-width: 1280px) {
	#plantas .swiper-custom-next {
		transform: translateY(-50%) scaleX(-1);
	}
}


.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom, 
.swiper-pagination-fraction {
	display: flex;
    align-items: center;
    justify-content: center;
    bottom: 0 !important;
}

.swiper-pagination-bullet {
	width: 12px !important;
    height: 12px !important;
	transition: 350ms ease-in-out;
}

.swiper-pagination-bullet-active {
	width: 16px !important;
    height: 16px !important;
	background-color: #BD995C !important;
}



/* Tabs */
.elementor-tabs .elementor-tab-title {
	position: relative;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 4px;
	margin: 0 30px 40px;
}

@media (max-width: 767px) {
	.elementor-tabs .elementor-tab-title::before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		height: 2px;
		width: 100%;
		background-color: #ccc !important;
	}
}


@media (min-width: 992px) {
	.elementor-tabs .elementor-tab-title { 
		margin: 0 20px 80px;
	}
}


.elementor-tabs .elementor-tab-title::after {
	content: '';
	position: absolute;
	bottom: 0 !important;
	left: 0 !important;
	height: 2px !important;
	width: 0% !important;
	background-color: #BD995C !important;
	transition: width 300ms ease;
}

.elementor-tabs .elementor-tab-title.elementor-active {
	font-weight: 500 !important;
}

.elementor-tabs .elementor-tab-title.elementor-active::after {
	width: 100% !important;
}


/* Galery fix */
#elementor-lightbox-slideshow-single-img {
	display: none !important;
}



/* -------------------------
 * TEAM
 * ------------------------- */
.team-item-wrap .row {
	margin: 0 -8px;
}

.team-item-wrap .row [class*="col-"] {
    padding: 0 8px;
	flex: 0 0 100% !important;
	width: 100% !important;
	flex-shrink: 0;
}

@media (max-width: 991px) {
	.team-item {
		margin-bottom: 32px;
	}
}

@media (min-width: 992px) {
	.team-item-wrap .row [class*="col-"] {
		flex: 0 0 33.3333% !important;
		width: 33.3333% !important;
	}
}

.team-item .team-thumb {
	border-radius: 0;
	pointer-events: none;
	clip-path: polygon(27px 0, 100% 0, 100% 100%, 0 100%, 0 28px);
}

.team-thumb::before {
	display: none !important
}

@media (min-width: 1280px) {
	.team-item .team-thumb img {
		transition: 500ms;
	}
	
	.team-item:hover .team-thumb img {
		transform: scale(1.1);
	}
}

.team-content {
	position: relative;
	top: auto;
	left: auto;
	right: auto;
	bottom: auto;
	transform: none;
	opacity: 1;
	padding: 24px 0; 
	text-align: left;
}

.team-content .title {
	font-family: 'Josefin Sans', sans-serif;
	text-align: left;
	color: #000;
	font-size: 24px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
	text-transform: uppercase;
	pointer-events: none;
	margin: 0 0 16px;
}

@media (min-width: 768px) {
	.team-content .title {
		font-size: 28px;
	}
	
}

@media (min-width: 992px) {
	.team-content .title {
		font-size: 32px;
	}
}

.team-content .title:hover {
	color: #000;
}

.team-content span {
	display: block;
	color: #BD995C;
	font-family: Inter;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0;
}

@media (min-width: 768px) {
	.team-content span {
		font-size: 18px;
	}
}

@media (min-width: 992px) {
	.team-content span {
		font-size: 20px;
	}
}
